/* Home Page Styles */


.content-section h2, .content-section h3 {
  margin-bottom: 20px;
}
/* Services Section */
.landing-container {
  background-image: url('../../images/general/bathroom_sanitaer-adam-mobile.png');
  background-size: 100vh;
  background-repeat: no-repeat;
  padding-bottom: 40px;
  background-position: bottom;


  
}

.landing-box {
  background-color: #004d8ca4;
  box-shadow: 0 4px 30px rgba(251, 251, 251, 0.3);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  padding: 1rem;
  margin-bottom: 40px;
  width: 100%;
}

.landing-box h1 {
  color: white;
  font-size: 1.3rem;
  margin-bottom: 20px;
  font-weight: 300;
}

.landing-box p {
  color: white;
  font-size: 1.8rem;
  padding-bottom: 15px;
  line-height: 1.2;
}

a.landing-cta {
  padding: 0.2rem 1.4rem;
  text-align: center;
  width: 100%;
  font-size: 1.2rem;
 



}
/* Service Details box */
.service-box {
  margin-bottom: 15px;
}

.services-container {
 display: flex;
 flex-direction: column;

}

.service-box-title {
  background-color: var(--lightgrey);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 15px;
}


.service-box-title h2 {
  
  border-left: 5px solid var(--red);
  padding: 0.8rem 1rem;
  font-size: 1.4rem;
  height: 100%;
}

#service-box-title2 {
  border-color: var(--blue);
}
#service-box-title3 {
  border-color: var(--green);
}

.service-box-title img {
  height: 40px;

}

.service-details-list {
  display: none;
  padding: 1.2rem;
  background-color:  var(--lightgrey);
}

.service-details-list.active {
  display: block;
  
}




/* Content */



.company-info h2 {
  color: var(--blue);
  margin-bottom: 30px;
}
.company-info p:first-child {
  color: var(--blue);
  font-size: 1.5em;
  padding-bottom: 10px;

}


.company-info .sub-heading-text {

 margin-bottom: 20px;
}




.company-info .btn {
  width: 100%;
  margin: 25px 0 50px 0;
  
}

.company-info img {
  margin: 1rem 0;
}

.company-location {
margin: 30px 0;

}

.company-info p {
  padding-bottom: 10px;
}
/* Blue Banner Section Expereince */

.banner-experience {
  background-image: url(../../images/home/bathroom_sanitaer_home.png);
  background-size: cover;
  padding: 60px 30px;

}

.banner-experience h3, .banner-experience p {
  color: var(--white);
  margin-bottom: 20px;
}

.banner-experience a.btn-transparent {
  width: 100%;

}


/* Graybox Planung */
.gray-box {
  background-color: var(--lightgrey);
  padding: 30px;
  margin-bottom: 80px;
}

.gray-box h3 {
  margin-bottom: 20px;

}

/* Flamme Logo */
img.flame-svg {
  display: none;
}






/* Planung Banner */
.banner-planung {
  background-image: url(../../images/home/bathroom_background_sanitaer-adam.png);
  background-size: cover;
  padding: 60px 30px;

 

}

.banner-planung h3, .banner-planung h4, .banner-planung p {
  color: var(--white);
}

.banner-planung h4 {
  margin: 20px 0 40px 0;
}

/* Regenerative Energie */
.regenerative-section {
  padding-top: 80px;
}
.reg-info h2 {
  color: var(--blue);
  
}


.reg-info p {
  margin-bottom: 30px;
}

/* Lieferanten */
.lieferanten-info {
  margin: 30px 0;
}

.logo-lieferanten-wrapper {
  margin: 15px 0 40px 0;
  display: flex ;
  gap: 20px;
  flex-wrap: wrap;

}

.logo-lieferanten-wrapper img {
  width: 100px;
}



/***! Medium devices (tablet) ***/

@media screen and (min-width: 760px) {

  
/* Services Section */
.landing-container {
  background-image: url('../../images/general/bathroom_sanitaer-adam.jpg');
  background-size: cover;
  padding-top: 40px;

}

.landing-box {
  width: 70%;
  padding: 20px 50px;
 margin: auto;
}

.landing-box h1 {
  font-size: 1.1rem;
}




a.landing-cta {
  width: 250px;
}

.services-container {
  padding: 50px 30px 0 30px;
  display: grid;
grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
 
 }

 .service-box {
  border-bottom: 4px solid var(--blue);
  box-shadow: 0px 0px 15px 1px #84848483;
  background-color: var(--lightgrey);
 }

 .service-box:nth-child(2) {
  border-color: var(--red);
 }
 .service-box:nth-child(3) {
  border-color: var(--green);
 }

 .service-box-title h2 {
  border: none;
 }

 .service-details-list {
  display: block;
 }

 .service-details-list li {
  font-size: 1rem;
 }

 img.service-arrow {
    display: none;
 }


 /* Content */
.company-info {
  max-width: 80%;
  margin: auto;
}

.company-info a.btn {
  width: 250px;
  margin-bottom: 80px;
}

/* Banner Planung */
.banner-experience {
    padding: 60px 40px;

}




/* Graybox Planung */
.banner-planung {
  padding: 60px 10%;
}

.gray-box {
  padding: 40px;
  margin: 40px;
}





}




/*! Large devices (desktop) */
@media screen and (min-width: 992px) {
  .home-info {
    padding-top: 120px;
  }


.landing-container {
  display: flex;
  flex-direction: column;
  padding-top: 0px;
  height: calc(100vh - 130px);
  padding-top: 70px;;
}

.landing-box {

margin: unset;
align-self: flex-end;
  width: 40%;
  max-width: 600px;
  padding-top: 70px;
}

.landing-box h1 {
  font-size: 1.2rem;
}


/* Service 
 */

 .services-container {
  width: 70%;
  margin: auto;
  gap: 40px;
  max-width: 1200px;
 }

 ul.service-details-list {
  padding-top: 0;
 }


 .info-section .container {
  display: flex;
  
 }

 .company-info {
  padding: 20px;
  margin: unset;
 }

 .company-info h2 {
  font-size: 2rem;
  hyphens: none;
 }

 /* Erfahrung */
 .banner-experience .banner-content {
  max-width: 600px;
  width: 50%;
  margin: 0;
  padding-left: 150px;
 }

 .gray-box {
  width: 40%;
  position: relative;
  left: 50%;
  top: -200px;
  max-width: 600px;
  
 }

 /* Flamme */
 img.flame-svg {
  display: block;
  position: relative;
  width: 300px;
  top: -380px;
  left: 200px;
 }

 .cta-service-section {
    margin-top: -400px;
 }


.regenerative-section {
  padding-top: 200px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 80px;
}

.regenerative-section img {
  box-shadow: 20px 15px 0 4px #004d8ca4 ;

 
  
}

.lieferanten-cnt {
  padding-top: 100px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 80px;
 


}

.lieferanten-text h3 {
  hyphens: none;
}
.lieferanten-info {
  margin: 0;
}





}


@media screen and (min-width: 1200px) {


  .banner-content  {
      max-width: 1200px;
      margin: auto;
  }

  .beratung-box {
    max-width: 1200px;
    margin: auto;
  }

   /* Erfahrung */
 .banner-experience .banner-content {

  padding-left: 250px;
 }

  
  



}


